.page-topbar {
    background-color:rgba(50, 50, 58, 1.0);
}

.page-topbar li.profile {
    -ms-opacity: 1;
    opacity: 1;
}

.profile.alt {
    margin-right: 25px;
}

.response-box {
    padding-left: 15px;
    border-left: 8px solid #21a8a1;
    margin-bottom: 20px;
    background: #eee;
    padding: 8px 12px;
}

label.required:after {
    content: "*";
    margin-left: 2px;
    color: #ff0000;
}

.modal {
    background-color: rgba(0, 0, 0, 0.65);
}

@media (min-width: 768px) {
    .modal-dialog {
        margin: 80px auto;
    }
}

#flash-message {
    margin-left: 300px;
    margin-top: 30px;
    margin-right: 10px;
}